import { defHttp } from '/@/utils/http/axios'
import { OfficeListGetResultModel, OfficeListParams } from './model/officeModel'
enum Api {
  GetOfficeList = '/backstage/project/cld'
}

/**
 * @description: 获取办事处已经员工
 */
export function getOfficeList(params?: OfficeListParams) {
  return defHttp.get<OfficeListGetResultModel>({
    url: Api.GetOfficeList,
    params
  })
}
